Results 1 to 4 of 4

Thread: Get error when trying to install 80.059 on win2k

  1. #1
    peterbayly Guest

    Default Get error when trying to install 80.059 on win2k

    My operating system is Win2K

    My current version of Zone Alarm Pro is 7.0.483

    I downloaded 80.059 as usual when requested to by ZA.

    I get "this zone labs product is not compatible with Windows 2000 operating system" message when I try to install.

    Can anyone help please?

    Regards

    Peter

    Operating System:Windows 2000 Pro
    Software Version:8.0
    Product Name:ZoneAlarm Pro

  2. #2
    greengiant Guest

    Default Re: Get error when trying to install 80.059 on win2k

    It doesn't appear the 8.0 versions of ZA are supported on Windows 2000.

    See

    http://www.zonealarm.com/store/catal...ap/sys_req.jsp

  3. #3
    peterbayly Guest

    Default Re: Get error when trying to install 80.059 on win2k

    Thanks for the response. At least the problem is explained.

    If anyone from the company is reading this it would be great if you could make this clear earlier.

    I've just signed up and paid for a further year's upgrades.

    Not much good to me now unless I change OS.

    I am disappointed.

    Well at least I can keep using my current version.

  4. #4
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,464

    Default Re: ZA 80.059 Ends Support for Windows 2000


    <BLOCKQUOTE><HR>peterbayly wrote:
    My operating system is Win2K

    My current version of Zone Alarm Pro is 7.0.483

    I downloaded 80.059 as usual when requested to by ZA.

    I get "this zone labs product is not compatible with Windows 2000 operating system" message when I try to install.

    Can anyone help please?

    Regards

    Peter

    Operating System:Windows 2000 Pro
    Software Version:8.0
    Product Name:ZoneAlarm Pro

    <HR></BLOCKQUOTE>I'm Sorry but beginning with ZA Version 8.0, Support for Win2000 has ended..Here is a Quote from the forum Moderator.."Windows 2000 support will end with this version (not a typo)Also IMsecure has been removed and discontinued.Forum Moderator"
    http://forum.zonelabs.org/zonelabs/b...message.id=721Here is another Forum Link that Explains one of the Reasons for Ending support for Windows 2000..http://forum.zonelabs.org/zonelabs/b...ssage.id=82679--------------------------------------------------------
    My XP SP3 :
    ZoneAlarm Security Suite version:8.0.059.000
    TrueVector version:8.0.059.000
    Driver version:8.0.059.000
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:963023964
    Anti-spyware engine version:5.0.202.0
    Anti-spyware signature DAT file version:01.200810.4795
    AntiSpam version:5.0.61.9957
    -------------------------------------------------

    Message Edited by GeorgeV on 11-08-2008 08:46 AM
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •